<div class="main-content">
  <div class="container-fluid">
      <div class="row">
          <div class="col-lg-12 col-md-12">
              <div class="card">
                  <div class="card-header card-header-warning">
                      <h4 class="card-title">Activities</h4>
                      <p class="card-category">All activities for the next week</p>
                  </div>
                  <div class="card-body table-responsive">
                      <table class="table table-hover">
                          <thead class="text-warning">
                              <th>Name</th>
                              <th>Localisation</th>
                              <th>Meteo restrictions</th>
                          </thead>
                          <tbody>
                              <tr *ngFor="let activity of activities">
                                  <td>{{activity.type}}</td>
                                  <td>localisation</td>
                                  <td>Sunny</td>
                              </tr>
                          </tbody>
                      </table>
                  </div>
              </div>
          </div>
      </div>
  </div>
</div>
